html {
	overflow: hidden;
}

html,
body {
   margin:0;
   padding:0;
   height:100%;
}


body#home {
	background: url('images/bg.png');
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

body#homeFlat {
	background: #FAFAFA;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}

h1#branding {
	margin: 0;
	padding: 0;
	height:65px;
}

h1#branding img {
	border: 0;
	height: 80;
}

#container {
   min-height:100%;
   position:relative;
}
#header {
	padding: 2px;
	height: 50px;
  	z-index: 999999;
}

#header a:link {
  	z-index: 999999;
	text-decoration: none;
}

#body {
   padding-bottom:30px;   /* Height of the footer */
}

#footer {
   position:absolute;
   padding-top: 6px;
   padding-left: 6px;
   bottom:0;
   width:100%;
   height:20px;   /* Height of the footer */
   background-image: url(images/footer_bg.png);
   font-family:Arial,Verdana,sans-serif; font-size:11px; 
   z-index: 999990;
}

#footerFlat {
   position:absolute;
   padding-top: 6px;
   padding-left: 6px;
   bottom:0;
   width:100%;
   height:20px;   
   background: #2B86C7;
   color: #cccccc;
   font-family: Roboto, Arial, Verdana, sans-serif;
   font-size:11px; 
   z-index: 999990;
	
}
#footerFlat a {
	color: #2f4f4f;
	text-decoration: none;
}

#footer a {
	color: #F5A350;
	text-decoration: none;
}

.MyWorkspace {
	position:absolute; 
	top: 80px; 
	bottom: 30px; 
	width: 100%;
	height:500px;
	min-height: 500px;
}

.errorMessage, .errorMessageHeader{
    font-family:Arial,Verdana,sans-serif; font-size:11px;
    font-style: italic;
    color:red;
}

.couponParamTable {
	width: 300px;
	font-family:Arial,sans-serif; 
	font-size:11px;
	
}

.FormItemHilite {
	font-family:Arial,Verdana,sans-serif; 
	font-size:11px;
	color:#0066CC;
	padding:2px;
	border-top:1px solid #abadb3;
    border-left:1px solid #dbdfe5;
    border-right:1px solid #dbdfe5;
    border-bottom:1px solid #dbdfe5;
}

.gridBinderFilterFocused {
 	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iNTEycHgiIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgd2lkdGg9IjUxMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNDQ4LjMsNDI0LjdMMzM1LDMxMS4zYzIwLjgtMjYsMzMuMy01OS4xLDMzLjMtOTUuMWMwLTg0LjEtNjguMS0xNTIuMi0xNTItMTUyLjJjLTg0LDAtMTUyLDY4LjItMTUyLDE1Mi4yICBzNjguMSwxNTIuMiwxNTIsMTUyLjJjMzYuMiwwLDY5LjQtMTIuNyw5NS41LTMzLjhMNDI1LDQ0OEw0NDguMyw0MjQuN3ogTTEyMC4xLDMxMi42Yy0yNS43LTI1LjctMzkuOC01OS45LTM5LjgtOTYuMyAgczE0LjItNzAuNiwzOS44LTk2LjNTMTgwLDgwLDIxNi4zLDgwYzM2LjMsMCw3MC41LDE0LjIsOTYuMiwzOS45czM5LjgsNTkuOSwzOS44LDk2LjNzLTE0LjIsNzAuNi0zOS44LDk2LjMgIGMtMjUuNywyNS43LTU5LjksMzkuOS05Ni4yLDM5LjlDMTgwLDM1Mi41LDE0NS44LDMzOC4zLDEyMC4xLDMxMi42eiIgZmlsbD0iIzhDOEM4QyIvPjwvc3ZnPg==') no-repeat right;
  	background-size: 12px 12px;
	font-family:Arial,Verdana,sans-serif; font-size:11px;
    border:1px solid #aaacb2;
    color:#333333;
    -moz-outline-offset:-1;
}

.gridBinderFilter {
 	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iNTEycHgiIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgd2lkdGg9IjUxMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNDQ4LjMsNDI0LjdMMzM1LDMxMS4zYzIwLjgtMjYsMzMuMy01OS4xLDMzLjMtOTUuMWMwLTg0LjEtNjguMS0xNTIuMi0xNTItMTUyLjJjLTg0LDAtMTUyLDY4LjItMTUyLDE1Mi4yICBzNjguMSwxNTIuMiwxNTIsMTUyLjJjMzYuMiwwLDY5LjQtMTIuNyw5NS41LTMzLjhMNDI1LDQ0OEw0NDguMyw0MjQuN3ogTTEyMC4xLDMxMi42Yy0yNS43LTI1LjctMzkuOC01OS45LTM5LjgtOTYuMyAgczE0LjItNzAuNiwzOS44LTk2LjNTMTgwLDgwLDIxNi4zLDgwYzM2LjMsMCw3MC41LDE0LjIsOTYuMiwzOS45czM5LjgsNTkuOSwzOS44LDk2LjNzLTE0LjIsNzAuNi0zOS44LDk2LjMgIGMtMjUuNywyNS43LTU5LjksMzkuOS05Ni4yLDM5LjlDMTgwLDM1Mi41LDE0NS44LDMzOC4zLDEyMC4xLDMxMi42eiIgZmlsbD0iIzhDOEM4QyIvPjwvc3ZnPg==') no-repeat right;
  	background-size: 12px 12px;
	font-family:Arial,Verdana,sans-serif; font-size:11px;
	border-top:1px solid #abadb3;
    border-left:1px solid #dbdfe5;
    border-right:1px solid #dbdfe5;
    border-bottom:1px solid #dbdfe5;
 }

.deribaseHeadline {
	font-family:Arial,Verdana,sans-serif; font-size:12px; 
	color: #FF6600;
	padding: 5px;
	text-align: right;
}

.deribaseHeadline a {
	color: #FF6600;
}

.printHeader {
    font-family:Arial,Verdana,sans-serif; font-size:11px;    
    font-weight:bold;
    border-top:1px solid black;
    border-bottom:1px solid black;
    border-left:none;
    border-right:none;
    border-collapse:collapse;
}

.printFormItem_Renamed {
  background: white;
  border-bottom: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede;
  border-top: 1px solid #ababab;
  padding: 4px 2px 4px 2px;
  height: 18px;
  color: black;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  border: 1px solid #ababab;

}

.printFormItem {
  color: black;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  border: 1px solid #ababab;
}

.feature_subject {
  font-family: Arial, Verdana, sans-serif;
	font-size: 11;
	font-style: : normal;
	font-weight: bold;	
}

.feature_summary {
  font-family: Arial, Verdana, sans-serif;
  font-size: 11;
  font-style: : italic;
  font-weight: normal;
  padding: 5px;
  margin: 5px;
  white-space: pre-wrap;	
	
}

.feature_footnote {
  font-family: Arial, Verdana, sans-serif;
  font-size: 10;
  font-style: italic;
  font-weight: normal;
  padding: 5px;
  margin-top:5px;
  margin: 5px;
  text-align: right;
	
}

.toolBar_Right {
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px; 
  padding-top: 2px;
}

.card {
  background: white;
  border-radius: 2px;
  display: inline-block;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  position: relative;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  
/*    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);*/
}

.mainSection {
	background: #FEFEFE;
}

.flatSecondaryBg {
	background: #4D9BD2;
	border: none;
	color: #f5f5f5;
}

.secondaryBg-z2 {
	background: #4D9BD2;
  	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
	color: #f5f5f5;	
}

.grey_bg {
  background: #FAFAFA;
}

